=== added directory '.bzr-builddeb'
=== added file '.bzr-builddeb/default.conf'
--- .bzr-builddeb/default.conf	1970-01-01 00:00:00 +0000
+++ .bzr-builddeb/default.conf	2013-11-19 15:59:00 +0000
@@ -0,0 +1,2 @@
+[BUILDDEB]
+split = True

=== modified file 'debian/changelog'
--- debian/changelog	2013-11-13 12:43:00 +0000
+++ debian/changelog	2013-11-19 15:59:00 +0000
@@ -1,5 +1,9 @@
-unity-scopes-shell (0.1) UNRELEASED; urgency=low
+unity-scopes-shell (0.1-0ubuntu1) UNRELEASED; urgency=low
 
+  [ Michal Hruby ]
   * Initial release
 
+  [ Łukasz 'sil2100' Zemczak ]
+  * Automatic snapshot from revision 16 (bootstrap)
+
  -- Michal Hruby <michal.hruby@canonical.com>  Tue, 12 Nov 2013 15:52:35 +0000

=== modified file 'debian/control'
--- debian/control	2013-11-18 17:58:14 +0000
+++ debian/control	2013-11-19 15:59:00 +0000
@@ -11,10 +11,13 @@
                qt5-default,
                qtdeclarative5-dev,
                qtdeclarative5-dev-tools,
-               qtdeclarative5-qtquick2-plugin
+               qtdeclarative5-qtquick2-plugin,
 Standards-Version: 3.9.4
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Homepage: https://launchpad.net/unity-scopes-shell
+# if you don't have have commit access to this branch but would like to upload
+# directly to Ubuntu, don't worry: your changes will be merged back into the
+# upstream branch
 Vcs-Bzr: lp:unity-scopes-shell
 Vcs-Browser: https://code.launchpad.net/unity-scopes-shell
 
@@ -22,8 +25,11 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: qtdeclarative5-dee-plugin, ${misc:Depends}, ${shlibs:Depends}
-Provides: unity-scopes-impl, unity-scopes-impl-0
+Depends: ${misc:Depends}, 
+         ${shlibs:Depends},
+         qtdeclarative5-dee-plugin,
+Provides: unity-scopes-impl,
+          unity-scopes-impl-0,
 Breaks: unity8-private (<< 7.84)
 Replaces: unity8-private (<< 7.84)
 Description: QML plugin for Scopes

=== modified file 'debian/copyright'
--- debian/copyright	2013-11-12 17:09:33 +0000
+++ debian/copyright	2013-11-19 15:59:00 +0000
@@ -1,4 +1,6 @@
 Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
+Upstream-Name: unity-scopes-shell
+Source: http://launchpad.net/unity-scopes-shell
 
 Files: *
 Copyright: 2013 Canonical Ltd.

=== modified file 'debian/rules'
--- debian/rules	2013-11-12 17:09:33 +0000
+++ debian/rules	2013-11-19 15:59:00 +0000
@@ -6,10 +6,7 @@
 export DPKG_GENSYMBOLS_CHECK_LEVEL=4
 
 %:
-	dh $@ --parallel
-
-override_dh_install:
-	dh_install --fail-missing
+	dh $@ --parallel --fail-missing
 
 override_dh_auto_configure:
 	dh_auto_configure -- -DLIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)

=== modified file 'debian/source/format'
--- debian/source/format	2013-11-12 17:09:33 +0000
+++ debian/source/format	2013-11-19 15:59:00 +0000
@@ -1,1 +1,1 @@
-3.0 (native)
+1.0

